
/*

*/

body {
	margin: 0;
	padding: 0;
	background-image: url(images/Blue.jpg);
	font-family: Calibri;
	font-size: 24px;
	color: #000000;
}

table {

background: #FFFFFF;

}


.menu a {
 width: 99px;
 height: 28px;
 color: black;
 text-decoration: none;
 text-align: right;
 font-size: 19px;
}
.menu a:hover {
 color: red;
}

.submenu a {
 width: 99px;
 height: 28px;
 color: black;
 text-decoration: none;
 text-align: right;
 font-size: 19px;
}
.submenu a:hover {
 color: red;
}